<Skin name="007">
         <Information>
                  <Author>John Tryba</Author>
                  <Copyright>2008</Copyright>
                  <Version>1.0 created with Microsoft Development Environment, xmvtool, Photo Impact 12, Paint, Windows Media Encoder, Project64 1.6, and color scheme created with ReleashED, </Version>
         </Information>
         <IntroMovie>intro.xmv</IntroMovie>
         <FileManager>
                  <BackGround>fm.png</BackGround>
         </FileManager>
         <LoadingScreen ShowInfo="False">
                  <BackGround>lbg.jpg</BackGround>
         </LoadingScreen>
         <Main Globe="False" Orb="False" Fog="False">
                  <BackGround EnableAudio="False">bg.xmv</BackGround>
                  <Image Left="0" Top="0" Width="640" Height="480" Opacity="100">bg.png</Image>
            <Menu Smooth="False" Align="Left" ShowIcon="False" Rotate="False" ShowArrows="False">
				  <icon>icon.png</icon>
				  <Preview EnableAudio="False" Top="0" Left="0" Width="0" Height="0" />
					<ItemPos Top="288" Left="175" Width="290"></ItemPos>
					<ItemPos Top="313" Left="175" Width="290"></ItemPos>
					<ItemPos Top="343" Left="175" Width="290"></ItemPos>
					<ItemPos Top="373" Left="175" Width="290"></ItemPos>
					<ItemPos Top="403" Left="175" Width="290"></ItemPos>
					<ItemPos Top="433" Left="175" Width="290"></ItemPos>
                  </Menu>
            </Main>
        <ColorScheme>
            <AMBIENT_FOGCOLOR>0xFF8080FF</AMBIENT_FOGCOLOR>
            <AMBIENT_SKYCOLOR>0xFF00000F</AMBIENT_SKYCOLOR>
            <AMBIENT_CELLCOLOR>0xFF0080FF</AMBIENT_CELLCOLOR>
            <CAPTION_TEXTCOLOR>0xFFFFFFFF</CAPTION_TEXTCOLOR>
            <CAPTION_BACKCOLOR>0xFF0080FF</CAPTION_BACKCOLOR>
            <DIALOG_BORDERCOLOR>0xFF0080FF</DIALOG_BORDERCOLOR>
            <DIALOG_BACKCOLOR>0x9F000000</DIALOG_BACKCOLOR>
            <DIALOG_INNER_BORDERCOLOR>0xFF0080FF</DIALOG_INNER_BORDERCOLOR>
            <DIALOG_INNER_BACKCOLOR>0xFF000000</DIALOG_INNER_BACKCOLOR>
            <DIALOG_TEXTCOLOR>0xFFFFFFFF</DIALOG_TEXTCOLOR>
            <DIALOG_DISABLEDTEXT>0xFFB3B3B4</DIALOG_DISABLEDTEXT>
            <OPTION_TEXTCOLOR>0xFFFFFFFF</OPTION_TEXTCOLOR>
            <OPTION_ACTIVETEXTCOLOR>0xFFFFFFFF</OPTION_ACTIVETEXTCOLOR>
            <OPTION_ACTIVEBACKCOLOR>0xFF0080FF</OPTION_ACTIVEBACKCOLOR>
            <BUTTON_BORDERCOLOR>0xFFFFFFFF</BUTTON_BORDERCOLOR>
            <BUTTON_TEXTCOLOR>0xFFFFFFFF</BUTTON_TEXTCOLOR>
            <BUTTON_BACKCOLOR>0x980000A0</BUTTON_BACKCOLOR>
            <BUTTON_ACTIVETEXTCOLOR>0xFFFFFFFF</BUTTON_ACTIVETEXTCOLOR>
            <BUTTON_ACTIVEBACKCOLOR>0xFF0080FF</BUTTON_ACTIVEBACKCOLOR>
            <KB_KEYBG_HIGHLIGHT>0xFF0080FF</KB_KEYBG_HIGHLIGHT>
            <KB_KEYBG_DISABLED>0xFFC0C0C0</KB_KEYBG_DISABLED>
            <KB_KEY_PRESSED>0xFF008000</KB_KEY_PRESSED>
            <KB_KEY_NORMAL>0xFF000000</KB_KEY_NORMAL>
            <KB_KEY_DISABLED>0xFFFFFFFF</KB_KEY_DISABLED>
            <KB_KEY_ACTIVEBORDER>0xFF808080</KB_KEY_ACTIVEBORDER>
            <KB_KEY_TEXTCOLOR>0xFF000000</KB_KEY_TEXTCOLOR>
            <KB_KEY_TEXTBACKCOLOR>0xFFFFFFFF</KB_KEY_TEXTBACKCOLOR>
            <KB_KEY_TEXTBORDERCOLOR>0xFFFFFF00</KB_KEY_TEXTBORDERCOLOR>
            <MENU_TEXTCOLOR>0xFFFFFFFF</MENU_TEXTCOLOR>
            <MENU_ACTIVETEXTCOLOR>0xFFFFFFFF</MENU_ACTIVETEXTCOLOR>
            <MENU_BORDERCOLOR>0xFF0080FF</MENU_BORDERCOLOR>
            <MENU_BACKCOLOR>0xFF000000</MENU_BACKCOLOR>
            <MENU_ACTIVEBACKCOLOR>0xFF0080FF</MENU_ACTIVEBACKCOLOR>
            <MENU_ACTIVEBORDERCOLOR>0xFFFFFFFF</MENU_ACTIVEBORDERCOLOR>
        </ColorScheme>
</Skin>

